=== debian/control ===
Source: pasystray
Section: sound
Priority: extra
Maintainer: Scott Leggett <scott@sl.id.au>
Build-Depends:
 autotools-dev,
 debhelper (>= 9.0.0),
 dh-autoreconf,
 libavahi-client-dev,
 libavahi-glib-dev,
 libgtk-3-dev,
 libnotify-dev,
 libpulse-dev,
 pkg-config
Standards-Version: 3.9.4
Homepage: https://github.com/christophgysin/pasystray
Vcs-Git: git://github.com/smlx/package-pasystray.git
Vcs-Browser: https://github.com/smlx/package-pasystray

Package: pasystray
Architecture: any
Depends:
 gnome-icon-theme,
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 paman,
 paprefs,
 pavumeter,
 pulseaudio-module-zeroconf
Description: PulseAudio controller for the system tray
 Pasystray enables control of various PulseAudio server settings from the X11
 system tray. It can:
    * adjust the volume of streams and sinks/sources
    * transfer streams between sinks/sources
    * switch the default sink/source
    * set the default server (PULSE_SERVER)
    * detect network PulseAudio services
    * rename devices
