=== debian/watch ===
version=3
https://github.com/christophgysin/pasystray/releases .*/(\d\.\d\.\d)\.tar\.gz
