## pasystray 0.7.1

=== debian/changelog ===
pasystray (0.7.1-1) unstable; urgency=low

  * Bump standards version
  * New upstream release (Closes: #917361)

 -- Scott Leggett <scott@sl.id.au>  Tue, 15 Jan 2019 15:36:57 +1100

pasystray (0.7.0-1) unstable; urgency=low

  * New upstream release (Closes: #761053)
  * Replace deprecated "extra" priority with "optional"
  * Bump debhelper version
  * Update copyright URL to HTTPS
  * Bump standards version
  * Replace deprecated gnome-icon-theme dependency (Closes: #823122)
  * Add patch to build against Ayatana AppIndicator.
    Thanks to Mike Gabriel for the patch (Closes: #827458, #861387, #898612)
  * Add patch to require X11 backend.
    Thanks to Simon McVittie for the suggestion (Closes: #864044)

 -- Scott Leggett <scott@sl.id.au>  Mon, 29 Oct 2018 23:29:50 +1100
