=== debian/control ===
--- 
+++ 
@@ -1,28 +1,25 @@
 Source: pasystray
 Section: sound
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Scott Leggett <scott@sl.id.au>
+Priority: optional
+Maintainer: Scott Leggett <scott@sl.id.au>
 Build-Depends:
- autotools-dev,
- debhelper (>= 9.0.0),
- dh-autoreconf,
- libappindicator3-dev,
+ debhelper (>= 11.0.0),
  libavahi-client-dev,
  libavahi-glib-dev,
+ libayatana-appindicator3-dev,
  libgtk-3-dev,
  libnotify-dev,
  libpulse-dev,
  pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://github.com/christophgysin/pasystray
-Vcs-Git: https://gitlab.com/smlx/pasystray.git
-Vcs-Browser: https://gitlab.com/smlx/pasystray
+Vcs-Git: https://salsa.debian.org/smlx-guest/pasystray.git
+Vcs-Browser: https://salsa.debian.org/smlx-guest/pasystray
 
 Package: pasystray
 Architecture: any
 Depends:
- gnome-icon-theme,
+ adwaita-icon-theme,
  ${misc:Depends},
  ${shlibs:Depends}
 Suggests:
