## pasystray 0.8.0

=== debian/changelog ===
pasystray (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0 (Closes: #1009190)
  * d/compat: Use debhelper-compat
  * d/control:
    + Bump standard version
    + New maintainer (Closes: #1013762)
    + Added Rules-Requires-Root
  * d/gbp: added configuration for gbp
  * d/ci: added salsa ci
  * d/watch: bump to version 4
  * d/patches:
    + added patch-not-forwarded-upstream
    + refresh patches

 -- Sebastien Badia <sbadia@debian.org>  Wed, 29 Jun 2022 01:29:33 +0200
