=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pasystray
 Section: sound
 Priority: optional
-Maintainer: Scott Leggett <scott@sl.id.au>
+Maintainer: Sebastien Badia <sbadia@debian.org>
 Build-Depends:
- debhelper (>= 11.0.0),
+ debhelper-compat (= 13),
  libavahi-client-dev,
  libavahi-glib-dev,
  libayatana-appindicator3-dev,
@@ -11,10 +11,11 @@
  libnotify-dev,
  libpulse-dev,
  pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/christophgysin/pasystray
-Vcs-Git: https://salsa.debian.org/smlx-guest/pasystray.git
-Vcs-Browser: https://salsa.debian.org/smlx-guest/pasystray
+Vcs-Git: https://salsa.debian.org/debian/pasystray.git
+Vcs-Browser: https://salsa.debian.org/debian/pasystray
+Rules-Requires-Root: no
 
 Package: pasystray
 Architecture: any
