=== debian/watch ===
version=4
https://github.com/christophgysin/pasystray/releases .*/(\d\.\d\.\d)\.tar\.gz
