## pasystray 0.8.1

=== debian/changelog ===
pasystray (0.8.1-1) unstable; urgency=medium

  * d/watch: fix watchfile, tracks tags
  * New upstream version 0.8.1 (Closes: #1014369)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 08 Feb 2023 19:53:13 +0100
