## pasystray 0.8.2

=== debian/changelog ===
pasystray (0.8.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix FTBFS with GCC-15 by cherry-picking commit from upstream git
    (closes: #1097554)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 09 Oct 2025 08:55:48 +0200

pasystray (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2
    fixes broken output switching with wireplumber (Closes: #1033799)

 -- Sebastien Badia <sbadia@debian.org>  Sun, 02 Apr 2023 17:55:02 +0200
