=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libnotify-dev,
  libpulse-dev,
  pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/christophgysin/pasystray
 Vcs-Git: https://salsa.debian.org/debian/pasystray.git
 Vcs-Browser: https://salsa.debian.org/debian/pasystray
