=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/borgmatic-$1\.tar\.gz/ \
https://github.com/christophgysin/pasystray/tags .*/v?(\d\S+)\.tar\.gz
